<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task JR4.40</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/fontawesome.min.css">
<style>
    .box {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .box-item {
        width: 470px;
    }
    .box-item1 {
        width: 875px;
    }
</style>
</head>

<body>
    <ul class="box">
        <li class="box-item">Turnip</li>
        <li class="box-item">greens</li>
        <li class="box-item">yarrow</li>
        <li>ricebean</li>
        <li class="box-item1">rutabaga</li>
        <li class="box-item1">endive</li>
        <li>cauliflower</li>
        <li>sea lettuce</li>
        <li>kohlrabi</li>
        <li>amaranth</li>
    </ul>
</body>

</html>